h2 {
  font-size: 25cqw;
  text-align: center;
}

a:link {
  color: #22b3ec;
}
a:visited {
  color: #976af0;
}
a:hover {
  color: #66faff;
}
a:active {
  color: #ffd738;
}

body {
  background-color: #1d1d1d;
  color: whitesmoke;
  font-family: sans-serif;
}

div {
  width: 100%;
  text-align: center;
  margin: 0;
}
